{% extends "mentorski_sustav/base.html" %}
{% block content %}

REDOVNI:
{% for ime in ime_redovnih %}
   <br>
       <strong> &nbsp;&nbsp;{{ ime }} </strong> 
{% endfor %}
 <br>
 <br>
IZVANREDNI:
{% for ime in ime_izvanrednih %}
   <br>
       <strong> &nbsp;&nbsp;{{ ime }} </strong> 
{% endfor %}
<br>



{% endblock content %}